﻿@charset "utf-8";

.modern-ticker {
    color: #fafafa;
    background-color: #fafafa;
}

.mt-label {
    background-color: #f40;
}

.mt-news {
    background-color: #dedede;
}

.mt-preloader {
    background: url(images/preloader.gif) no-repeat center;
}

.mt-news ul {
    background-image: url(images/bullet-over.png);
}

.mt-news a {
    color: #fff;
    background-color: #0099ff;
    background-image: url(images/bullet.png);
}

    .mt-news a:hover {
        color: #fafafa;
        background-color: #09f;
        border-color: #f20;
        background-image: url(images/bullet-over.png);
    }

    .mt-news a:active {
        background-color: #07f;
    }

.mt-controls {
    background-image: url(images/pause.png);
}

.mt-next, .mt-prev {
    background-color: #09f;
}

.mt-prev {
    background-image: url(images/arrow-prev.png);
}

.mt-next {
    background-image: url(images/arrow-next.png);
}

.mt-play {
    background-color: #333;
    background-image: url(images/play.png);
}

.mt-pause {
    background-image: url(images/pause.png);
}

.mt-next:hover, .mt-play:hover, .mt-prev:hover {
    background-color: #f20;
}

.mt-next:active, .mt-play:active, .mt-prev:active {
    background-color: #f40;
}
